WordPress.org

Ready to get started?Download WordPress

Forums

FeedWordPress
alot of errors (3 posts)

  1. e7traf-host
    Member
    Posted 5 months ago #

    Iam using feedwordpress for more than 1 year after some changes in my site this plugin caused a lot of errors in my site frontend & backend infortunatley i don't remeber all the changes i made in the database & my wordpress site & also i deleted my error log so i can't know the exact day this start to happens

    when i tried to deactivate the plugin the errors disappears

    when i tried to turn off the debugging mode of the plugin the errors still available

    when i tried to uninstall the plugin, delete it & reinstall the errors still

    I tried to install it on fresh wordpress install on my localhost it works fine

    Iam using feedwordpress for more than 1 year after some changes in my site this plugin caused a lot of errors in my site frontend & backend infortunatley i don't remeber all the changes i made in the database & my wordpress site & also i deleted my error log so i can't know the exact day this start to happens
    
    when i tried to deactivate the plugin the errors disappears
    
    when i tried to turn off the debugging mode of the plugin the errors still available
    
    when i tried to uninstall the plugin, delete it & reinstall the errors still
    
    I tried to install it on fresh wordpress install on my localhost it works fine
    
    Strict Standards: Declaration of FeedWordPress_Walker_Category_Checklist::start_el()
    should be compatible with
    Walker_Category_Checklist::start_el(&$output, $category, $depth, $args, $id = 0)
    in /home/elnhrda/public_html/e/wp-content/plugins/
    feedwordpress/feedwordpress-walker-category-checklist.class.php on line 13
    
    Strict Standards: Redefining already defined constructor for class
    FeedWordPress_File in /home/elnhrda/public_html/e/wp-content/plugins/feedwordpress
    /feedwordpress_file.class.php on line 11
    
     Strict Standards: Non-static method FeedWordPress::needs_upgrade()
     should not be called statically in /home/elnhrda/public_html/e/wp-content/plugins
     /feedwordpress/feedwordpress.php on line 144
    
    Strict Standards: Non-static method FeedWordPressCompatibility::link_category_id()
    should not be called statically, assuming $this from incompatible context in
    /home/elnhrda/public_html/e/wp-content/plugins/feedwordpress/feedwordpress.php
    on line 1699
    
    Strict Standards: Non-static method FeedWordPressSettingsUI::is_admin()
    should not be called statically, assuming $this from incompatible context in
    /home/elnhrda/public_html/e/wp-content/plugins/fwp-sic-em/SicEm.php on line 46
    
    Strict Standards: call_user_func_array() expects parameter 1 to be a valid
    callback, non-static method FeedWordPress::admin_api() should not be called
    statically in /home/elnhrda/public_html/e/wp-includes/plugin.php on line 406
    
    Strict Standards: Non-static method FeedWordPressSettingsUI::is_admin()
    should not be called statically, assuming $this from incompatible context in
    /home/elnhrda/public_html/e/wp-content/plugins/feedwordpress/feedwordpress.php on line 1246

    any idea how to fix this!

    http://wordpress.org/plugins/feedwordpress/

  2. SinusCom
    Member
    Posted 3 weeks ago #

    Hello,

    I think it's caused because of a conflict with Php 5.4 :/

    Regards,

  3. e7traf-host
    Member
    Posted 3 days ago #

    You are right it was happened because i upgraded the PHP version & after downgrade it was working fine

    thanks
    i hope this help any body search for it

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.